cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

519
Views
5
Helpful
4
Replies
Beginner

Remote Agent Upgradition

We have to migrate ACS version from  4.2.0.124.16 to 4.2.1.15.8.The same way we have Remote Agent 4.2.0.124.14 to 4.2.1.15.8(hopefully the both ACS and RA should be running on same version).

What is the procedure to upgrade RA on Win 2003...?(Backup file while migration)

Do we have to uninstall before proceeding..?

ini and config provider file consideration ..?

Restoring ...?

Anyone's quick help on this would be helpful...

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Remote Agent Upgradition

Yes you need to uninstall the previous RA installation before upgradeing it to  4.2.1.15.8

I have seen issues with patch 8, sometimes it create issues with ACS services. I'd suggest you to apply that.

We don't need to take backup of .ini file. While installing RA, it would prompt you to enter the IP address of your primary ACS SE.

Regards,

Jatin

Do rate helpful posts-

~Jatin Katyal

View solution in original post

4 REPLIES 4
Cisco Employee

Remote Agent Upgradition

Yes you need to uninstall the previous RA installation before upgradeing it to  4.2.1.15.8

I have seen issues with patch 8, sometimes it create issues with ACS services. I'd suggest you to apply that.

We don't need to take backup of .ini file. While installing RA, it would prompt you to enter the IP address of your primary ACS SE.

Regards,

Jatin

Do rate helpful posts-

~Jatin Katyal

View solution in original post

Beginner

Re: Remote Agent Upgradition

jkatyal wrote:

Yes you need to uninstall the previous RA installation before upgradeing it to  4.2.1.15.8

I have seen issues with patch 8, sometimes it create issues with ACS services. I'd suggest you to apply that.

We don't need to take backup of .ini file. While installing RA, it would prompt you to enter the IP address of your primary ACS SE.

Regards,

Jatin

Do rate helpful posts-

Hello,

Thanks a lot for your reply

For this migration (details in previous question) first i need to install Remote-Agent-ACSse-win-v4.2.1.15-K9.zip and then applying patch Acs-4.2.1.15.8-RA.zip directly right  ..? And also if we give uninstall for old RA 4.2.0.124.16 it will erase all the files including the logs right ..?For that any complete backup required ..?Total file size is 16 GB ...!!!

Thanks in advance ...

Message was edited by: vishweswaran K

Cisco Employee

Re: Remote Agent Upgradition

Please apply it directly Acs-4.2.1.15.8-RA.zip.

Regards,

Jatin

~Jatin Katyal
Beginner

Re: Remote Agent Upgradition

But it doesnt have "setup.exe" and it only contains CSAgent.exe and CSWinAgent.exe...? (we need to uninstall the old version right )

Thanks in advance ..